/** Shopify CDN: Minification failed

Line 896:0 Unexpected "{"

**/
.article-card__image {
  width: 100%;
  height: auto;
}

.article-card__image img {
  object-position: center center;
  height: 230px !important;
  width: 100% !important;
  object-fit: cover;
}
.blog-articles .blog-section .card--standard .card__inner::after {
  content: normal;
}
.blog-articles .card__inner:not(.ratio)>.card__content { height:auto}
.article-card__image-inner {
  width: 100%;
}

.article-card__image--medium .ratio:before {
  content: normal;
}


.blog-articles {
  display: grid;
  grid-gap: 1rem;
  column-gap: var(--grid-mobile-horizontal-spacing);
  row-gap: var(--grid-mobile-vertical-spacing);
}

.blog-articles .card-wrapper {
  width: 100%;
}
/* blog section start */
main  .header-section{
   padding: 10px 0;
   border-bottom: 1px solid #eeecf0;
   display: flex;
   flex-flow: row wrap;
   justify-content: space-between;
} 
main .header-section .toggle-btn-sidebar{
  display: none;
}
main .blog-list-section .title--primary{
   font-size: 20px;
   font-weight: 700;
   line-height: 1.4;
   color: var(--t_color1);
   letter-spacing: 1px;
   margin: 0;
  text-transform: uppercase;
 }
main .blog-list-section .title--primary{
  color:var(--black_clr);
}
.blog-list-section .main-blog,
.author-details-list-main-wrapper .main-blog{
  padding-top: 0;
  width: calc(70% - 20px);
  /* display: flex;
  flex-flow: row wrap;
  justify-content: space-between; */
}
.blogpage main .shopify-section .blog-list-section .blog-list,
.blog-list-section-main-wrapper-new .blog-list{
   display: flex;
   padding: 40px 0 0;
 }


main .blog-list .sidebar{
  width: calc(28% - 10px);
  margin-left: auto;
}
.blog-articles .blog-section .card--standard .card__inner{
  background-color: var(--white_color);
}
.blog-list-section .blog-section{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap:35px;
}
 .blog-articles--collage .blog-articles__article{
    width: calc(50% - 18px);
   margin: 0 0 35px;
   box-shadow: 0 5px 7px 2px rgb(0 0 0 / 8%);
   background: var(--white_color);
  }
.blog-articles--collage .blog-articles__article.post-hidden{
  display: none;
}
  .main-blog .blog-articles .card--standard .card__content .card__heading a{
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0px;
    font-weight: 400;
    text-decoration:underline;
  }
  .main-blog .blog-articles .card--standard .card__content .card__heading{
    margin-bottom: 5px;
    padding-bottom: 10px;
    width: 100%;
    margin-top: 0;
    text-align: left;
    padding-left:0;
    padding-right:0;
  }
  .main-blog .blog-articles .card--standard> .article-card__info{
    display: flex;
    flex-flow: row wrap;
    padding: 15px;
    align-items: center;
    margin: 0;
  }
  .main-blog .blog-articles .card--standard> .article-card__info span{
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0px;
    font-weight: 400;
    display:block;
    text-align: left;
    text-transform:capitalize;
  }
 .main-blog .blog-articles .card--standard > .article-card__info .circle-divider{
   font-size: 12px;
   line-height: 1.2;
   letter-spacing: 0px;
   font-weight: 400;
   color: #b1b3b9;
   width: 100%;
   text-align: left;
 }
.blog-articles .card--standard .ratio, .blog-articles  .article-card__image{
  max-height: 230px;
  overflow:hidden;
  width: 100%;
  flex-flow: row wrap;
}
.card-wrapper .card--standard .card__content .card__information{
  padding: 10px 20px 20px;
}
.card-wrapper .card--standard .card__content .card__information .article-card__excerpt{
  margin: 0 0 12px 0;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0px;
  font-weight: 400;
  color: #697071;
  text-align: left;
  text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  height:45px;
}
.blog-list .sidebar .sidebar-shop-now,
.blog-list .sidebar .social-media-section,
.blog-list .sidebar .email-signup-banner{
  background-color: #697071;
  text-align: center;
  padding: 22px 20px 30px;
  margin: 0 0 40px;
}
.blog-list .sidebar .email-signup-banner .banner__box{
  background-color: #697071;
  padding : 0;
}
.blog-list .sidebar .sidebar-shop-now h2,
.blog-list .sidebar .social-media-section h2,
.blog-list .sidebar .email-signup-banner h2{
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0px;
  color: var(--white_color);
  margin: 0 0 20px;
  text-transform: uppercase;
  font-family: 'Arial';
  font-style: normal;
}
.blog-list .sidebar .sidebar-shop-now a{
  min-width: 175px;
  background-color: var(--white_color);
  color: var(--t_color1);
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 1.3;
  text-decoration: none;
  border-radius: 60px;
  text-transform: uppercase;
  transition: all 0.5s ease;
  padding: 8px 20px;
   font-family: 'Arial';
  font-style: normal;
}
.blog-list .sidebar .sidebar-shop-now a:hover{
  background-color: var(--t_color2);
  color: var(--white_color);
}
.blog-list .sidebar .social-media-section ul{
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  list-style: none;
  padding-left: 0;
}
.blog-list .sidebar .social-media-section li{
  max-width: 48px;
  margin: 0;
  padding: 0 9px;
}
.blog-list .sidebar .social-media-section li a{
  width: 100%;
  margin: auto;
}
.blog-list .sidebar .social-media-section li a img{
  width: 100%;
  max-width: 28px;
  height: 32px;
  border-radius:4px;
}
.blog-list .sidebar .email-signup-banner{
  padding: 22px 20px 18px;
}
.blog-list .sidebar .social-media-section li.tiktok {
  margin-top: 2px;
  border-radius: 0;
  overflow: hidden;
}

.blog-list .sidebar .social-media-section li.tiktok a img{
  border-radius: 4px;
  width: 26px;
}
.blog-list .sidebar .email-signup-banner h2{
  margin: 0 0 20px;
  font-weight: 700;
  letter-spacing: 1px;
}
.blog-list .sidebar .email-signup-banner .newsletter-form__field-wrapper .field,
.blog-list .sidebar .email-signup-banner .newsletter-form__field-wrapper .field .field__input{
  height: 40px;
  border-radius: 5px;
}
.blog-list .sidebar .email-signup-banner .newsletter-form__field-wrapper .field:before,
.blog-list .sidebar .email-signup-banner .newsletter-form__field-wrapper .field:after{
  border: none !important;
  box-shadow: none !important;
}
.blog-list .sidebar .email-signup-banner .newsletter-form__field-wrapper .field .field__input{
  box-shadow: none;
  border: 1px solid var(--white_color);
  padding: 15px;
  text-align: left;
}
.blog-list .sidebar .email-signup-banner .newsletter-form__field-wrapper .field .field__input::-webkit-input-field{
  color: #a294a2;
  opacity: 1;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1.2;
   font-family: 'Arial';
  font-style: normal;
}
.blog-list .sidebar .email-signup-banner .newsletter-form__field-wrapper .field .field__input::placeholder{
 color: #a294a2;
  opacity: 1;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1.2;
   font-family: 'Arial';
  font-style: normal;
}
.blog-list .sidebar .email-signup-banner .newsletter-form__field-wrapper .field__button{
  width: 100%;
  color: var(--t_color1);
  background-color: var(--white_color);
  border-radius: 50px;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.3;
  height: 40px;
  padding: 0 10px;
   font-family: 'Arial';
  font-style: normal;
  margin: 0 0 15px;

}
.blog-list .sidebar .email-signup-banner  .newsletter-form__field-wrapper .field__button:hover{
  background-color: var(--t_color1);
  color: var(--white_color);
   font-family: 'Arial';
  font-style: normal;
}
.blog-list .sidebar .nav-section{
  margin: 0 0 30px;
}
.blog-list .sidebar .nav-hdr-scn{
  margin: 0;
  background-color: #eeecf0;
  color: var(--black_clr);
  padding: 16px 20px;
}
.blog-list .sidebar .nav-hdr-scn h2{
  font-size: 19px;
  line-height: 1.3;
  letter-spacing: 0;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0;
   font-family: 'Arial';
  font-style: normal;
}
.blog-list .sidebar .nav-section .nav-main-section{
  border: 1px solid #eeecf0;
  padding: 25px 10px 25px 20px;
}
.blog-list .sidebar .nav-section .nav-main-section .nav-menu{
  max-height: 410px;
  list-style: none;
  padding-left: 0;
  overflow: auto;
}
.blog-list .sidebar .nav-section .nav-main-section .nav-menu .nav-menu-item{
  margin: 0 0 15px;
}
.blog-list .sidebar .nav-section .nav-main-section .nav-menu .nav-menu-item a{
  color: #697071;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0;
  text-decoration: none;
  padding-left: 28px;
   font-family: 'Arial';
  font-style: normal;
  position: relative;
    }
.blog-list .sidebar .nav-section .nav-main-section .nav-menu .nav-menu-item a:before{
  content: "";
 display: inline-block;
 background: url(black-white-arrow.svg);
 background-repeat: no-repeat;
 background-size: contain;
 color: #697071;
 position: absolute;
 top: 0;
 height: 14px;
  width: 14px;
 left: 0;
  
}
@media(max-width: 1199px){
  .blog-list-section .main-blog,
  .author-details-list-main-wrapper .main-blog{
    width:calc(63% - 10px);
  }
  .blog-articles--collage .blog-articles__article{
     width:calc(50% - 20px);
     margin: 0 0 40px;
   }
  main .blog-list .sidebar{
    width: calc(32% - 10px);
  }
  .blog-list-section .blog-section{
    column-gap:35px;
  }
}
@media(max-width: 989px){
  main .blog-list-section .main-blog{
    width: calc(55% - 20px);
    margin: 0 20px 0 0;
  }
  main .blog-list .sidebar{
    width: calc(45% - 20px);
    margin: 0 0 0 20px;
  }
 .blog-articles--collage .blog-articles__article{
   width: 100%;
   margin: 0 0 40px;
 } 
}

@media(max-width: 767px){
  main .header-section .toggle-btn-sidebar{
  display: block;
  height: 37px;
  width: 37px;
  background-color: var(--t_color1);
  display: flex;
}
  main .header-section .toggle-btn-sidebar svg{
    margin: auto;
  }
  main .blog-list{
    position: relative;
  }
   main .blog-list-section .main-blog{
     width: 100%;
     margin: 0;
   }
main .blog-list-section .title--primary{
  font-size: 18px;
  border-bottom: 1px solid #eeecf0;
    padding: 0 0 10px;
    margin: 0 0 20px;
    width: 100%;
}
   main .blog-list .sidebar {
    max-height: 0;
    position: absolute;
    margin: 0;
    background-color: #dadada;
    padding: 0;
    top: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    transition: max-height 0.5s;
}
main .blog-list.show-sidebar .sidebar{
    max-height: 100%;
    width: 100%;
   padding: 20px;
  z-index:99;
  transition: max-height 0.5s ease;
  }
}
/* blog section end */

/** sculpey squad blog page start */
.sculpey-squard .card__content,
.sculpey-squard .main-blog .blog-articles .card--standard span.circle-divider.caption-with-letter-spacing.circle-divider,
.sculpey-squard  main .main-blog .blog-articles .card--standard  .card__inner.color-background-2.gradient{
    display: none;
}
.sculpey-squard  .main-blog .blog-articles .card--standard .article-card__info.caption-with-letter-spacing.h5 {
    flex-flow: column-reverse
}
.sculpey-squard  .author-images{
    width: 100%;
    height: 270px;
    object-fit: contain;
}
.sculpey-squard  .author-images img{
  object-fit: contain;
}
.sculpey-squard .article-card__info .author-name{
  padding: 15px;
  padding-left: 0; 
}
.sculpey-squard .main-blog .blog-articles .card--standard>.article-card__info span{
  font-weight: 700;  
}
.sculpey-squard .blog-articles--collage .blog-articles__article.post-hidden{
  display: block;
}
/** sculpey squad blog page end */

/* author popup  design start */
.author-description-list {
  display: none;
}
.sculpey-squard .author-name:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  cursor: pointer;
}
.sculpey-squard  .shopify-section .author-description-section{
  position: fixed;
  top: 50%;
  left: 50%;
  margin: auto;
  z-index: 99999;
  transform: translate(-50% , -50%);

   max-width: 600px;
   width: calc(100% - 30px);
  
}
.shopify-section .author-description-section{
  display: none;
}
.overflay.overflayshow{
    position: fixed;
    height: 100%;
    width: 100%;
    content: "";
    background: #000000;
   opacity: 0.8;
    z-index: 1005;
  top: 0;
}
.sculpey-squard main .shopify-section .author-description-section.active{
  display: block;
}
.sculpey-squard .shopify-section .author-description-section .author-description-scn{
  position: relative;
  overflow: auto;
  padding: 44px;
  background: #ffffff;
  pointer-events: auto;
  max-height: calc(100vh - 60px);
 
  width: 100%;
  z-index: 9999;
}
.sculpey-squard .shopify-section .author-description-section .author-description-scn .author-details h3{
  display: none;
}
.sculpey-squard .shopify-section .author-description-section .author-img{
  margin: 0 0 30px;
  line-height: 0;
}
.sculpey-squard .shopify-section .author-description-section .author--details p{
  font-family: "Arial";
  font-style: normal;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0;
  padding: 0 0 10px;
  color:var(--black_clr);
}
.sculpey-squard .shopify-section .author-description-section .author--details a{
  
  font-family: "Arial";
  font-style: normal;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0;
  padding: 8px 20px;
  text-transform: uppercase;
  border-radius: 60px;
  background-color: var(--t_color2);
  color: var(--white_color);
  transition: all 0.5s ease;
  text-decoration: none;
max-width:unset;
    /* width: 100%; */
    display: inline-block;
}
.sculpey-squard .shopify-section .author-description-section .author--details a:hover{
  background-color: var(--t_color1);
}

.sculpey-squard .shopify-section .author-description-section .close-btn{
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  width: 40px;
  background-color: #ffffff;
  opacity: 0.7;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  z-index: 9999;
  cursor: pointer;
}
.sculpey-squard .shopify-section .author-description-section .close-btn svg{
  width: 18px;
  height: 18px;
}
.sculpey-squard .shopify-section .author-description-section .close-btn:hover{
  background-color: var(--t_color1);
}
.sculpey-squard .shopify-section .author-description-section .close-btn:hover svg path{
  fill: var(--white_color)
}
.sculpey-squard .main-blog .blog-articles .card--standard> .article-card__info span{
   cursor: pointer;
 }
  .sculpey-squard .shopify-section .author-description-section .author-img img{
    width: 100%;
  }
/* .sculpey-squard .shopify-section .author-description-section .author--details a[data-class="lauren-hooper"],
.sculpey-squard .shopify-section .author-description-section .author--details a[data-class="lindsay-gilbert"]{
  display: none;
} */
@media(max-width: 767px){
  .sculpey-squard .shopify-section .author-description-section .author-description-scn{
    padding: 15px;
    max-height: calc(100vh - 30px);
  }
  .sculpey-squard .shopify-section .author-description-section .close-btn{
    height: 30px;
    width: 30px;
  }
 .sculpey-squard .shopify-section .author-description-section .author--details p{
    font-size: 13px;
    line-height: 1.5;
  }
  .sculpey-squard .shopify-section .author-description-section .author--details a{
    font-size: 14px;
  }
  .sculpey-squard .shopify-section .author-description-section .author-img{
    margin: 0 0 10px;
  }

}
/* author popup design end */

@media screen and (min-width: 750px) {
  .blog-articles {
    grid-template-columns: 1fr 1fr;
    column-gap: var(--grid-desktop-horizontal-spacing);
    row-gap: var(--grid-desktop-vertical-spacing); 
  }

  .blog-articles--collage > *:nth-child(3n + 1),
  .blog-articles--collage > *:nth-child(3n + 2):last-child {
    grid-column: span 2;
    text-align: center;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .card,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .card {
    text-align: center;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--small .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--small .ratio::before {
    padding-bottom: 22rem;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--medium .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--medium .ratio::before {
    padding-bottom: 44rem;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--large .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--large .ratio::before {
    padding-bottom: 66rem;
  }
}

@media screen and (min-width: 990px) {
  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--small .ratio .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--small .ratio .ratio::before {
    padding-bottom: 27.5rem;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--medium .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--medium .ratio::before {
    padding-bottom: 55rem;
  }

  .blog-articles--collage > *:nth-child(3n + 1) .article-card__image--large .ratio::before,
  .blog-articles--collage > *:nth-child(3n + 2):last-child .article-card__image--large .ratio::before {
    padding-bottom: 82.5rem;
  }
}
/* blog QA changes start*/
.author-name{
  display:flex;
  flex-flow:column;
  padding-left:10px;
}
.author-images img{
  display:block;
}
	.blog-articles{
  display:block;
}
/* blog QA changes start*/
/* catagories blog list start*/

ul.blogs-tag {
    margin: 0;
    padding: 0;
    list-style-type: none;
    max-height: 410px;
    overflow: auto;
  
}
.category-heading h3 {
    background-color: #eeecf0;
    margin: 0;
      color: #000;
    padding: 16px 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
}.blogs-view {
    border: 1px solid #eeecf0;
    padding: 25px 10px 25px 20px;
    margin-top: 0px;
    margin-bottom: 30px;
}

ul.blogs-tag {
    margin: 0;
    padding: 0;
    list-style-type: none;
    max-height: 410px;
    overflow: auto;
}
li.all-tag {
    color: #697071;
    font-size: 15px;
    position: relative;
    text-decoration: none;
    font-weight: 600;
    padding-left: 20px;
    margin: 15px 0;
    line-height:1.5;
}
.all-tag a {
    text-decoration: none;
    color: inherit;
    font-weight: inherit;
    text-transform: capitalize;
}
li.all-tag:first-child {
    margin-top: 0;
}
.all-tag a:before {
    content: "";
    display: inline-block;
    height: 13px;
    width: 13px;
    background: url(black-white-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    color: #697071;
    position: absolute;
    top: 4px;
    left: 0px;
}
.all-tag.blog-sub-categories a:before {
    left: 10px;
}
li.all-tag.blog-sub-categories{
  padding-left: 30px;
}
@media(max-width:768px){
  li.all-tag {
    margin: 10px 0;
    font-size: 13px;
}
  .blog-list .sidebar .social-media-section li{
    max-width:44px;
    padding:0 7px;
  }
}
/* catagories blog list end*/
/* social icons start */
.blog-list .sidebar .social-media-section ul{
  margin-bottom:0;
}
.social-media-section em {
    font-size: 30px;
    color: white;
    line-height:1;
}
.blog-list .sidebar .social-media-section li a{
  margin-top:0;
}
.blog-list .sidebar .social-media-section li a img{
  height:auto;
}
.article-section .sidebar .social-media-section li a img{
  border-radius:5px;
}
/* social icons end */

/* blog title start*/
.blogpage .blog-list-section {
    padding-top: 50px;
}
.blogpage main .blog-list-section .header-section {
    padding-bottom: 30px;
}

@media(max-width:1199px){
  .blogpage .blog-list-section{
    padding-top:30px;
  }
  .blogpage main .blog-list-section .header-section{
    padding-top:20px;
  }
}
@media(max-width:767px){
.blogpage .blog-list-section{
  padding-top:10px;
}
.blogpage main .blog-list-section .header-section{
  padding-bottom:20px;
}
}
/* blog title end*/

/* search bar faq start */
 .blogpage form  input[type="text"] {
    border: 1px solid #b1b3b9;
    padding: 0 40px 0 10px;
    height: 37px;
    color: #8c8b89;
    font-size: 14px;
    letter-spacing: .11px;
    min-width: 300px;
}
.blogpage   form {
    position: relative;
}
.blogpage  form input[type="submit"] {
    position: absolute;
    right: 10px;
    font-size: 0;
    background-color: transparent;
    border: none;
    top: 50%;
    transform: translateY(-50%);
    width: 22px;
    height: 28px;    
    background-image:url('search-icon.svg');
    background-size: cover;
    cursor:pointer;
}

@media(max-width:767px){
  .blogpage form {
    width: 100%;
    margin-right: 20px;
}

.blogpage form input[type=text]{
    width: 100%;
}
  .search-bar {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
}
/* search bar faq end */
/* blog pages styling start */
.blog-list-section  .author-name a{
  text-decoration:none;
  color:var(--black_clr);
}
.main-blog .blog-articles .card--standard .card__content .card__heading a:hover{
  text-decoration:none;
}
.article .underline-links-hover:hover .card__heading a{
  text-decoration:none;
}
.main-blog .blog-articles .card--standard .card__content .card__heading a{
  text-decoration:underline;
}
.author-images  img {
    width: 100%;
    height: 100%;
  object-fit: cover;
}
.author-images {
    width: 44px;
    height: 44px;
}
.blogpage .card--standard.card--text.article-card>.card__content .card__information{
  display:flex;
}
.blogpage .main-blog .blog-articles .card--standard .card__content .card__heading{
  display:block;
  padding-bottom:15px;
}
/* blog pages styling end */

/* Start Hide author's blog on the blog page */
.blogpage:not(.sculpey-squard) .blog-articles--collage .blog-articles__article[data-class="liza-hodges"],
.blogpage:not(.sculpey-squard)  .blog-articles--collage .blog-articles__article[data-class="alicia-rangel"],
.blogpage:not(.sculpey-squard) .blog-articles--collage .blog-articles__article[data-class="chloé-morand"], 
.blogpage:not(.sculpey-squard) .blog-articles--collage .blog-articles__article[data-class="lauren-bently"],
.blogpage:not(.sculpey-squard) .blog-articles--collage .blog-articles__article[data-class="nicole-berezyuk"],
/* .blogpage:not(.sculpey-squard) .blog-articles--collage .blog-articles__article[data-class="olivia"]  */
/* .blogpage:not(.sculpey-squard) .blog-articles--collage .blog-articles__article[data-class="syndee-holt"], */
{
  display : none;
}
/* End Hide author's blog on the blog page */
